=== debian/control ===
Source: libspiffy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspiffy-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libspiffy-perl.git
Homepage: http://search.cpan.org/dist/Spiffy/

Package: libspiffy-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libscalar-list-utils-perl
Description: Spiffy Perl Interface Framework For You
 "Spiffy" is a framework and methodology for doing object oriented (OO)
 programming in Perl. Spiffy combines the best parts of Exporter.pm,
 base.pm, mixin.pm and SUPER.pm into one magic foundation class. It
 attempts to fix all the nits and warts of traditional Perl OO, in a
 clean, straightforward and (perhaps someday) standard way.
 .
 Spiffy borrows ideas from other OO languages like Python, Ruby,
 Java and Perl 6. It also adds a few tricks of its own.
 .
 If you take a look on CPAN, there are a ton of OO related modules. When
 starting a new project, you need to pick the set of modules that makes
 most sense, and then you need to use those modules in each of your
 classes. Spiffy, on the other hand, has everything you'll probably need
 in one module, and you only need to use it once in one of your classes.
 If you make Spiffy.pm the base class of the basest class in your
 project, Spiffy will automatically pass all of its magic to all of your
 subclasses. You may eventually forget that you're even using it!
