=== debian/watch ===
version=3
http://search.cpan.org/dist/Spiffy/  .+/Spiffy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
