## libspiffy-perl 0.36

=== debian/changelog ===
libspiffy-perl (0.36-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream email address in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 16:27:00 +0200

libspiffy-perl (0.35-1) unstable; urgency=medium

  * New upstream release.
  * Install new contributing file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:31:30 +0200

libspiffy-perl (0.34-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * debian/copyright: update copyright years, removed info about third-
    party files.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 18:40:47 +0200
