## libspiffy-perl 0.41

=== debian/changelog ===
libspiffy-perl (0.41-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2014 01:47:10 +0200
