=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libspiffy-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
- Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspiffy-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libspiffy-perl.git
-Homepage: http://search.cpan.org/dist/Spiffy/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspiffy-perl.git
+Homepage: https://metacpan.org/release/Spiffy
 
 Package: libspiffy-perl
 Architecture: all
@@ -34,4 +34,3 @@
  If you make Spiffy.pm the base class of the basest class in your
  project, Spiffy will automatically pass all of its magic to all of your
  subclasses. You may eventually forget that you're even using it!
-
