## libspiffy-perl 0.46

=== debian/changelog ===
libspiffy-perl (0.46-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release 0.42.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.46

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Enable autopkgtest
  * Bump debhelper compat to 10

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 21:26:08 +0200
