=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspiffy-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspiffy-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspiffy-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspiffy-perl.git
 Homepage: https://metacpan.org/release/Spiffy
 
 Package: libspiffy-perl
