=== debian/watch ===
version=3
https://metacpan.org/release/Spiffy  .+/Spiffy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
